#edited properties
#Thu Dec 21 11:43:46 CST 2006
Password=Password
Shutdown\ Status=Shutdown Status
Use\ the\ Command\ line\ arguments\:\ [USERNAME][PASSWORD]\ to\ run=Use the Command line arguments\: [USERNAME][PASSWORD] to run
Web\ Server\ Port=Web Server Port
RMI\ Port=RMI Port
TCP\ Port=TCP Port
Error\:Could\ not\ instantiate\ X\ -\ Windows=Error\:Could not instantiate X - Windows
OK=OK
Exception\ while\ setting\ properties\ for\ bean\ =Exception while setting properties for bean 
Information=Information
Port\ Number\ cannot\ be\ null=Port Number cannot be null
Please\ enter\ valid\ values=Please enter valid values
Cancel=Cancel
Port\ Number=Port Number
Select\ Mode\ of\ Shutdown=Select Mode of Shutdown
User\ Name=User Name
Web\ NMS\ Server\ successfully\ shutdown=IP DSLAM Manager Server successfully shutdown
Error\ in\ init\ method=Error in init method
Shutdown\ Web\ NMS\ Server=Shutdown IP DSLAM Manager Server
Host\ Name=Host Name
Settings=Settings
Mode\ of\ Shutdown=Mode of Shutdown
Problem\ in\ Shutting\ down\ Web\ NMS\ Server=Problem in Shutting down IP DSLAM Manager Server
Shutdown\ Authentication=Shutdown Authentication
